Se puede tener una textura de la version 1.8 i mods de la version 1.7.2?